#cssmenu {
  
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 19px;
  height: 450px;
  /*width: 12em;*/
}
#cssmenu li {
  font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu a {
  /*background: #333;*/
  background: url("images/bg.png") left center no-repeat;
 /* border-bottom: 1px solid #393939;*/
  color: #fff;
  display: block;
  margin: 0;
  padding: 6px 25px;
  padding-left:25px;
  padding-right:0px;
  text-decoration: none;
  font-weight: bold;
}
#cssmenu a:hover {
  background: url("images/bg_hover.png") left center no-repeat;
  color: #072e52;
  
}
